/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */
 @font-face { font-family: Old London; src: url('OldLondon.ttf'); } 
body {
  background-color: black;
  color: red;
  font-family: Verdana;
  text-align: center;
  image-rendering: pixelated;
}

h1 {
 font-family: "Old London"; 
 color: red;
}

a {
 font-size: 20px;
 background-color: black;
 color: #00ff00;
}


mark { 
  background-color: black;
  color: red;
  font-size: 40px;
  font-family: "Old London"; 
}

#prayer {
  display: flex;
    justify-content: center;
    align-items: center;
    width: 90%;
  padding: 0px;
  margin: 0px auto 0px auto;
}
p {
  margin: 2px;
}
#xenia {
  width: 33%;
  margin: 8px auto 0px auto;
 background-color: black;
  color: #00ff00;
  font-size: 40px;
  font-family: "Old London";
}